@media(min-width: 960px) {
    .adgoods[data-v-1dea8afb],.footer-block[data-v-1dea8afb],.header-menu[data-v-1dea8afb],.imgcoupons[data-v-1dea8afb],.imgtxtnav[data-v-1dea8afb],.imgvouchers[data-v-1dea8afb],.main-block[data-v-1dea8afb],.mainslide[data-v-1dea8afb],.multiimg[data-v-1dea8afb],.notice-imgtxtnav[data-v-1dea8afb],.topbar-menu[data-v-1dea8afb],.wgthtml[data-v-1dea8afb],.wgtvideo[data-v-1dea8afb] {
        min-width:1200px
    }
}

@media(min-width: 1904px) {
    .adgoods[data-v-1dea8afb],.footer-block[data-v-1dea8afb],.header-menu[data-v-1dea8afb],.imgcoupons[data-v-1dea8afb],.imgtxtnav[data-v-1dea8afb],.imgvouchers[data-v-1dea8afb],.main-block[data-v-1dea8afb],.mainslide[data-v-1dea8afb],.multiimg[data-v-1dea8afb],.notice-imgtxtnav[data-v-1dea8afb],.topbar-menu[data-v-1dea8afb],.wgthtml[data-v-1dea8afb],.wgtvideo[data-v-1dea8afb] {
        max-width:1312px
    }
}

@media(min-width: 1264px) {
    .adgoods[data-v-1dea8afb],.footer-block[data-v-1dea8afb],.header-menu[data-v-1dea8afb],.imgcoupons[data-v-1dea8afb],.imgtxtnav[data-v-1dea8afb],.imgvouchers[data-v-1dea8afb],.main-block[data-v-1dea8afb],.mainslide[data-v-1dea8afb],.multiimg[data-v-1dea8afb],.notice-imgtxtnav[data-v-1dea8afb],.topbar-menu[data-v-1dea8afb],.wgthtml[data-v-1dea8afb],.wgtvideo[data-v-1dea8afb] {
        max-width:1264px
    }
}

@media(min-width: 960px) {
    .adgoods[data-v-1dea8afb],.footer-block[data-v-1dea8afb],.header-menu[data-v-1dea8afb],.imgcoupons[data-v-1dea8afb],.imgtxtnav[data-v-1dea8afb],.imgvouchers[data-v-1dea8afb],.main-block[data-v-1dea8afb],.mainslide[data-v-1dea8afb],.multiimg[data-v-1dea8afb],.notice-area[data-v-1dea8afb],.notice-imgtxtnav[data-v-1dea8afb],.topbar-menu[data-v-1dea8afb],.wgthtml[data-v-1dea8afb],.wgtvideo[data-v-1dea8afb] {
        max-width:900px
    }
}

.adgoods[data-v-1dea8afb],.footer-block[data-v-1dea8afb],.header-menu[data-v-1dea8afb],.imgcoupons[data-v-1dea8afb],.imgtxtnav[data-v-1dea8afb],.imgvouchers[data-v-1dea8afb],.main-block[data-v-1dea8afb],.mainslide[data-v-1dea8afb],.multiimg[data-v-1dea8afb],.notice-area[data-v-1dea8afb],.notice-imgtxtnav[data-v-1dea8afb],.topbar-menu[data-v-1dea8afb],.wgthtml[data-v-1dea8afb],.wgtvideo[data-v-1dea8afb] {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

.wgt-category[data-v-1dea8afb] {
    position: absolute;
    height: 455px;
    left: 50%;
    margin-left: -600px;
    box-shadow: 0 0 36px rgba(0,0,0,.1);
    display: flex;
    flex-direction: row;
    z-index: 10
}

.wgt-category .category-lv-one[data-v-1dea8afb],.wgt-category[data-v-1dea8afb] {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px
}

.wgt-category .category-lv-one[data-v-1dea8afb],.wgt-category .category-lv-two[data-v-1dea8afb] {
    background: rgba(0,0,0,.2)
}

.wgt-category .category-lv-one .category-lv-item[data-v-1dea8afb],.wgt-category .category-lv-two .category-lv-item[data-v-1dea8afb] {
    box-sizing: border-box;
    padding: 28px;
    width: 210px;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    transition: all .1s linear;
    cursor: pointer
}

.wgt-category .category-lv-one .category-lv-item[data-v-1dea8afb]:hover,.wgt-category .category-lv-two .category-lv-item[data-v-1dea8afb]:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    background: #0f87f7;
    color: #fff
}

.wgt-category .category-lv-two[data-v-1dea8afb] {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px)
}

.wgt-category .category-item-area[data-v-1dea8afb] {
    background: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    width: 770px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow-y: scroll
}

.wgt-category .category-item-area .category-item[data-v-1dea8afb] {
    box-sizing: border-box;
    padding: 10px;
    width: 240px;
    height: 100px;
    display: flex;
    flex-direction: row;
    border: 1px solid hsla(0,0%,66.7%,.2);
    margin: 10px 0 0 10px;
    border-radius: 4px;
    transition: all .2s linear;
    cursor: pointer
}

.wgt-category .category-item-area .category-item .category-item-img[data-v-1dea8afb] {
    width: 80px!important;
    height: 80px!important;
    flex: none;
    margin-right: 5px
}

.wgt-category .category-item-area .category-item .category-item-info .category-item-title[data-v-1dea8afb] {
    font-size: small;
    margin-bottom: 10px;
    max-height: 30px
}

.wgt-category .category-item-area .category-item .category-item-info .category-item-desc[data-v-1dea8afb] {
    font-size: x-small;
    color: #b0b0b0;
    max-height: 30px;
    overflow: hidden
}

.wgt-category .category-item-area .category-item[data-v-1dea8afb]:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    transform: translateY(-2px)
}

.wgt-category .category-item-area[data-v-1dea8afb]::-webkit-scrollbar {
    width: 0
}

@media(min-width: 960px) {
    .adgoods[data-v-6685317f],.footer-block[data-v-6685317f],.header-menu[data-v-6685317f],.imgcoupons[data-v-6685317f],.imgtxtnav[data-v-6685317f],.imgvouchers[data-v-6685317f],.main-block[data-v-6685317f],.mainslide[data-v-6685317f],.multiimg[data-v-6685317f],.notice-imgtxtnav[data-v-6685317f],.topbar-menu[data-v-6685317f],.wgthtml[data-v-6685317f],.wgtvideo[data-v-6685317f] {
        min-width:1200px
    }
}

@media(min-width: 1904px) {
    .adgoods[data-v-6685317f],.footer-block[data-v-6685317f],.header-menu[data-v-6685317f],.imgcoupons[data-v-6685317f],.imgtxtnav[data-v-6685317f],.imgvouchers[data-v-6685317f],.main-block[data-v-6685317f],.mainslide[data-v-6685317f],.multiimg[data-v-6685317f],.notice-imgtxtnav[data-v-6685317f],.topbar-menu[data-v-6685317f],.wgthtml[data-v-6685317f],.wgtvideo[data-v-6685317f] {
        max-width:1312px
    }
}

@media(min-width: 1264px) {
    .adgoods[data-v-6685317f],.footer-block[data-v-6685317f],.header-menu[data-v-6685317f],.imgcoupons[data-v-6685317f],.imgtxtnav[data-v-6685317f],.imgvouchers[data-v-6685317f],.main-block[data-v-6685317f],.mainslide[data-v-6685317f],.multiimg[data-v-6685317f],.notice-imgtxtnav[data-v-6685317f],.topbar-menu[data-v-6685317f],.wgthtml[data-v-6685317f],.wgtvideo[data-v-6685317f] {
        max-width:1264px
    }
}

@media(min-width: 960px) {
    .adgoods[data-v-6685317f],.footer-block[data-v-6685317f],.header-menu[data-v-6685317f],.imgcoupons[data-v-6685317f],.imgtxtnav[data-v-6685317f],.imgvouchers[data-v-6685317f],.main-block[data-v-6685317f],.mainslide[data-v-6685317f],.multiimg[data-v-6685317f],.notice-area[data-v-6685317f],.notice-imgtxtnav[data-v-6685317f],.topbar-menu[data-v-6685317f],.wgthtml[data-v-6685317f],.wgtvideo[data-v-6685317f] {
        max-width:900px
    }
}

.adgoods[data-v-6685317f],.footer-block[data-v-6685317f],.header-menu[data-v-6685317f],.imgcoupons[data-v-6685317f],.imgtxtnav[data-v-6685317f],.imgvouchers[data-v-6685317f],.main-block[data-v-6685317f],.mainslide[data-v-6685317f],.multiimg[data-v-6685317f],.notice-area[data-v-6685317f],.notice-imgtxtnav[data-v-6685317f],.topbar-menu[data-v-6685317f],.wgthtml[data-v-6685317f],.wgtvideo[data-v-6685317f] {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

[data-v-6685317f] .el-carousel__arrow--left {
    transform: translate(210px,-50%)
}

@media(min-width: 960px) {
    .adgoods[data-v-fbdf3696],.footer-block[data-v-fbdf3696],.header-menu[data-v-fbdf3696],.imgcoupons[data-v-fbdf3696],.imgtxtnav[data-v-fbdf3696],.imgvouchers[data-v-fbdf3696],.main-block[data-v-fbdf3696],.mainslide[data-v-fbdf3696],.multiimg[data-v-fbdf3696],.notice-imgtxtnav[data-v-fbdf3696],.topbar-menu[data-v-fbdf3696],.wgthtml[data-v-fbdf3696],.wgtvideo[data-v-fbdf3696] {
        min-width:1200px
    }
}

@media(min-width: 1904px) {
    .adgoods[data-v-fbdf3696],.footer-block[data-v-fbdf3696],.header-menu[data-v-fbdf3696],.imgcoupons[data-v-fbdf3696],.imgtxtnav[data-v-fbdf3696],.imgvouchers[data-v-fbdf3696],.main-block[data-v-fbdf3696],.mainslide[data-v-fbdf3696],.multiimg[data-v-fbdf3696],.notice-imgtxtnav[data-v-fbdf3696],.topbar-menu[data-v-fbdf3696],.wgthtml[data-v-fbdf3696],.wgtvideo[data-v-fbdf3696] {
        max-width:1312px
    }
}

@media(min-width: 1264px) {
    .adgoods[data-v-fbdf3696],.footer-block[data-v-fbdf3696],.header-menu[data-v-fbdf3696],.imgcoupons[data-v-fbdf3696],.imgtxtnav[data-v-fbdf3696],.imgvouchers[data-v-fbdf3696],.main-block[data-v-fbdf3696],.mainslide[data-v-fbdf3696],.multiimg[data-v-fbdf3696],.notice-imgtxtnav[data-v-fbdf3696],.topbar-menu[data-v-fbdf3696],.wgthtml[data-v-fbdf3696],.wgtvideo[data-v-fbdf3696] {
        max-width:1264px
    }
}

@media(min-width: 960px) {
    .adgoods[data-v-fbdf3696],.footer-block[data-v-fbdf3696],.header-menu[data-v-fbdf3696],.imgcoupons[data-v-fbdf3696],.imgtxtnav[data-v-fbdf3696],.imgvouchers[data-v-fbdf3696],.main-block[data-v-fbdf3696],.mainslide[data-v-fbdf3696],.multiimg[data-v-fbdf3696],.notice-area[data-v-fbdf3696],.notice-imgtxtnav[data-v-fbdf3696],.topbar-menu[data-v-fbdf3696],.wgthtml[data-v-fbdf3696],.wgtvideo[data-v-fbdf3696] {
        max-width:900px
    }
}

.adgoods[data-v-fbdf3696],.footer-block[data-v-fbdf3696],.header-menu[data-v-fbdf3696],.imgcoupons[data-v-fbdf3696],.imgtxtnav[data-v-fbdf3696],.imgvouchers[data-v-fbdf3696],.main-block[data-v-fbdf3696],.mainslide[data-v-fbdf3696],.multiimg[data-v-fbdf3696],.notice-area[data-v-fbdf3696],.notice-imgtxtnav[data-v-fbdf3696],.topbar-menu[data-v-fbdf3696],.wgthtml[data-v-fbdf3696],.wgtvideo[data-v-fbdf3696] {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

.home[data-v-fbdf3696] {
    margin-top: 20px
}

.home .notice-imgtxtnav[data-v-fbdf3696],.home .wgt-area[data-v-fbdf3696] {
    display: flex
}

.home .notice-imgtxtnav[data-v-fbdf3696] {
    display: flex;
    flex-direction: row;
    align-items: center
}

.home .wgt-item .adgoods-item[data-v-fbdf3696],.home .wgt-item .imgcoupons-item[data-v-fbdf3696],.home .wgt-item .imgtxtnav-item[data-v-fbdf3696],.home .wgt-item .imgvouchers-item[data-v-fbdf3696],.home .wgt-item .multiimg-item[data-v-fbdf3696] {
    padding: 20px 0
}
